Subject: Re: [lojban] Re: Software Translation of Lojban

From: Jay Kominek <[email-masked]>
Date: Fri, 14 Dec 2001 12:24:13 -0700 (MST)

On Fri, 14 Dec 2001, Invent Yourself wrote:

> We need the reverse xformation: to go from Logician's English into
> vernacular.

On Fri, 14 Dec 2001, [email-masked] wrote:

> I think that significant parts of these procedures are also reversable.

Even if the papers don't present how to perform the reversal, I would
personally find it far easier to devise a mapping if I know how the
inverse mapping works. (Hell, maybe the authors even have unpublished
papers on the reversal, or such information got buried in their PhD
thesis, (and didn't see the light of journal publication) you never know.)

If you've got a better idea on how to do it, I for one, am all ears.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose